## javax.xml.rpc.holders
Class DoubleHolder

    java.lang.Object
      javax.xml.rpc.holders.DoubleHolder

All Implemented Interfaces:
  Holder

public final class DoubleHolder
extends java.lang.Object
implements Holder

Holder for `double`s.

Version:
  1.0

Field Summary
`double` `value` The `double` contained by this holder.

Constructor Summary
`DoubleHolder()` Make a new `DoubleHolder` with a `null` value.
`DoubleHolder(double value)` Make a new `DoubleHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public double value

  The `double` contained by this holder.

Constructor Detail

### DoubleHolder

    public DoubleHolder()

  Make a new `DoubleHolder` with a `null` value.

### DoubleHolder

    public DoubleHolder(double value)

  Make a new `DoubleHolder` with `value` as the value.

Parameters:
  `value` - the `double` to hold

Copyright © 2005 Apache Web Services Project. All Rights Reserved.